body {
    font-family: Verdana, Helvetica, sans-serif;
    background-color:#C0FFEE;
    background-image:url('/images/background.png');
}

th, td {
    padding: 10px;
}

table.sortable thead {
    background-color: #A0DDCC;
    font-weight: bold;
}

table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " \25B4\25BE" 
}

#container{background-image:url('/images/back_mid.png');background-position:center top;background-repeat:repeat-y;position:relative;}
#body{text-align:center;}
#centerDiv{margin:auto;position:relative;text-align:left;width:937px;background-color:#C0FFEE;}
#title{text-align:center;}
#cl_navbar{color:#222;position:relative;background-image:url('/images/navbar.png');background-position:center top;background-repeat:repeat-x;height:37px;margin-bottom:16px;margin-top:16px;line-height:37px;text-align:center;width:937px;}
#content{margin:auto;position:relative;text-align:left;width:900px;background-color:#C0FFEE;}
#comment{text-align:center;background-color:#A0DDCC;border:2px solid;border-radius:10px;}
#comtent{margin:auto;position:relative;text-align:left;width:880px;background-color:#A0DDCC;}

